.tbox {position:absolute; display:none; padding:0; z-index:900}
.tinner {padding:0; -moz-border-radius:5px; border-radius:5px; background:#fff url(/common/img/tinybox/preload.gif) no-repeat 50% 50%}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}

#error {padding:0; background:#ff6969; color:#fff}
#error .tcontent {padding:0; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {padding:0; background:#2ea125; color:#fff; -moz-border-radius:5px; border-radius:5px}

#tinybox-outer {width:300px; height:400px; overflow:auto; -webkit-overflow-scrolling:touch; display:inline-block}
#tinybox-outer2 {width:350px; height:450px; overflow:auto; -webkit-overflow-scrolling:touch; display:inline-block}
#tinybox-outer3 {width:100%; height:100%; overflow:auto; -webkit-overflow-scrolling:touch; display:inline-block}

#full_frame {position:fixed; top:0; left:0; width:100%; height:100%; padding:0; margin:0; overflow:auto; -webkit-overflow-scrolling:touch; display:none; background:#fff; z-index:10000}
#full_iframe {width:100%; height:100%; border:none; display:inline-block}
